I'm running Netware 6 SP2 for the iFolder server. On a Win2KSP3
machine
with Client 4.82SP2 I installed iFolder Client 2.
Opening the Client I got the message:
Protocol error - need newer version of client software. And I cann't
open
the iFolder Client.
What's wrong?